@import url(../../intro.css);

body {
    color: #606060;
    margin: 0;
}
.fields {
    padding: 10px;
}
.form {
    border: 3px solid #F2EDEC; /* $kirinus-lichtgrau-1 */
    box-shadow: none;
    border-radius: 6px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.logo {
    padding: 90px 0 0;
    background-size: 250px;
}

.field-password {
    border: 3px solid #F2EDEC; /* $kirinus-lichtgrau-1 */
     -moz-box-shadow: none;
     box-shadow: none;
 }

.page {
    background: white;
}
.footer {
    background: #F2EDEC; /* $kirinus-lichtgrau-1 */
    padding-top: 30px;
}
.label-field {
    margin: 3px 0;
}
.btn_forgotten {
    margin: 10px 10px 3px 10px;
    padding: 0 10px;
}
.btn_submit {
    border-radius: 5px;
    background: #007487; /* $kirinus-petrol*/
    font-weight: 700;
    top: 20px;
    height: 40px;
    color: #fff;
}
.btn_submit::after {
    content: 'Login';
}
.btn_submit:hover {
    background-color: #4C9DAA; /* $base-color-50percent */
}